
Piratenversammlung / Assemblée Pirate - Motion #7953

Mitgliederbeitrag

09 September 2018 20:13 - Banker

Status: Withdrawn Start date: 09 September 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV 2018.2   

Description

Der Mitgliederbeitrag ist auf CHF 80 anzusetzen.

Diese Motion steht im Zusammenhang mit Motion #7951 und ist mit dieser zusammen zu behandeln.

History

#1 - 09 September 2018 20:49 - Banker

Antrag gestellt durch den Schatzmeister in seiner Funktion/Vorstand

#2 - 10 September 2018 16:05 - Atropos

- Category set to Finance

- Target version set to PV 2018.2

#3 - 18 September 2018 16:10 - Atropos

- Status changed from New to Withdrawn

wurde vom PPV nicht zugelassen, s. Beschluss #7955, weil der Antrag die formalen Anforderungen nicht erfüllt.
